MIIS User app - Bug #3444

Restaurant >Order >I am getting only 5 store on home page so, please add pagination in Home page
08/01/2022 02:44 PM - Pravin J

Status: Closed Start date: 08/01/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/01/2022 02:46 PM - Pravin J

- Subject changed from Home Screen > | am getting store only which to Order > i am getting only those store which is far from me 1km .

#2 - 08/04/2022 12:09 PM - Pravin J

- Subject changed from Order > i am getting only those store which is far from me 1km . to Restaurant >Order >I am getting only 5 store on home
page so, please add pagination in Home page

#3 - 08/05/2022 08:59 PM - Ravi L

- Status changed from New to Resolved

#4 - 08/08/2022 02:39 PM - Pravin J

- Status changed from Resolved to Closed
